Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Common DOM API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.css
Interface Counter

    public interface Counter

The `Counter` interface is used to represent any counter or counters function value. This interface reflects the values in the underlying style property.

See also the Document Object Model (DOM) Level 2 Style Specification.

Since:
  DOM Level 2

Method Summary
`String` | `getIdentifier()` This attribute is used for the identifier of the counter.
`String` | `getListStyle()` This attribute is used for the style of the list.
`String` | `getSeparator()` This attribute is used for the separator of the nested counters.

Method Detail

### getIdentifier

    String getIdentifier()

  This attribute is used for the identifier of the counter.

### getListStyle

    String getListStyle()

  This attribute is used for the style of the list.

### getSeparator

    String getSeparator()

  This attribute is used for the separator of the nested counters.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Common DOM API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug or feature
Java is a trademark or registered trademark of Sun Microsystems, Inc. in the US and other countries.
Copyright 2004 Sun Microsystems, Inc. 4150 Network Circle
Santa Clara, California, 95054, U.S.A. All Rights Reserved.